.item_heading {
    color:#000000;
    font:24px Arial;
    font-variant:small-caps;
}
.item_heading_red {
    color:#800000;
    font:24px Arial;
    font-variant:small-caps;
}

.item_catchphrase {
    color:#000000;
    font: bold 14px Arial;
}

.deatil {
}


.video-container { position: relative; /* keeps the aspect ratio */ padding-bottom: 56.25%; /* fine tunes the video positioning */ overflow: hidden;}

.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.highlight {

    font-size:140%;
	font-style: italic;
	color:#AA0202;
}

.header_02 {
    font-size:120%;
    font-weight:bold;
    margin-top:15px;
}

.params {
    border: 1px dashed #c0c0c0;
}

.params td {
    vertical-align:top;
    padding:5px;
    border: 1px dashed #c0c0c0;
}

.tab-pane h1 {
    font-size:200%;
}

.tab-pane h2 {
    font-size:160%;
}

.tab-pane h3 {
    margin-top:-20px;
    font-size:130%;
}

.tab-pane p {
    font-size:14px;
    line-height:180%;
}

.tab-pane li {
	margin-bottom:10px;
    font-size:14px;
}

span.circle {
  background: #AA0202;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  margin-right: 5px;
  text-align: center;
  width: 1.6em; 
}

